/* Navigation */
.navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 900;
}

.navbar .container {
  max-width: 1236px;
  margin: 0 auto;
  padding: 80px 60px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 10;
}

.nav-left {
  display: flex;
  gap: 77px;
  align-items: center;
}

.nav-logo {
  width: 52.5px;
  height: auto;
}

.nav-links {
  display: flex;
  gap: 35px;
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: 400;
}

.nav-links a {
  color: white;
  text-decoration: none;
  font-size: 16px;
  transition: opacity 0.3s ease;
}

.nav-links a.active {
  font-family: 'HelveticaNeueBold', sans-serif;
  font-weight: 700;
}

.nav-links a:hover {
  opacity: 0.8;
}

.nav-actions {
  display: flex;
  gap: 20px;
}

.nav-mobile-burger {
  padding: 0;
  width: 32px;
  transition: all 0.2s linear;
  outline: none;
  border: none;
  background-color: transparent !important;
  position: absolute;
  top: 95px;
  right: 50px;
  display: none;
  cursor: pointer;
}

.nav-mobile-burger i {
  display: block;
  background-color: #fff;
  width: 100%;
  height: 0.2rem;
  margin: 0.4rem 0;
  transition: all 0.2s linear;
}

.menu-open {
  overflow: hidden;
}

.menu-open .nav-mobile-burger i:first-child {
  transform: rotate(-45deg);
  margin: 0;
  margin-top: 1rem;
  margin-left: 0.5rem;
  position: relative;
  top: 0.2rem;
}

.menu-open .nav-mobile-burger i:nth-child(2) {
  transform: rotate(45deg);
  margin: 0;
  margin-left: 0.5rem;
  top: 0.7rem;
}

.menu-open .nav-mobile-burger i:nth-child(3) {
  display: none;
}

/* Navigation Mobile */
@media (max-width: 968px) {
  .nav-actions {
    display: none;
  }
}

@media (max-width: 768px) {
  .nav-links {
    display: none;
  }

  .nav-mobile-burger {
    display: block;
  }

  .menu-open .navbar {
    bottom: 0;
    right: 0;
    backdrop-filter: blur(15px);
  }

  .menu-open .navbar .container {
    flex-direction: column;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    justify-content: center;
    align-items: center;
  }

  .menu-open .nav-links {
    display: flex;
    flex-direction: column;
    margin: -100px 0 30px;
  }

  .menu-open .nav-actions {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .menu-open a.nav-logo-link {
    position: absolute;
    top: 80px;
    left: 60px;
  }
}

@media (max-width: 575px) {
  .navbar .container {
    padding: 40px 60px 0;
  }
  .menu-open a.nav-logo-link {
    position: absolute;
    top: 40px;
    left: 60px;
  }
  .nav-mobile-burger {
    top: 60px;
  }
}
